Subject: RE: Unix execute permission in BASH (using SAMBA)
From: [email-masked] (Sergey Okhapkin)

3 Mar 1998 09:38:07 -0800
Message-ID: <[email-masked]>
To: "[email-masked]'" <[email-masked]>,
        "'Howe, Peter'"
	 <[email-masked]>

Howe, Peter wrote:
> I use SAMBA to connect to a Solaris box and am using CYGWIN32 Bash to
> access scripts on it.  On the Unix machine, a certain script has
> executable permissions but when I try to access it via Bash, it does not
> have executable permissions and so I am unable to run the script.
> 
> Any ideas?

Add #!/bin/sh to these scripts.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".